Subject: Re: bug#24994: 26.0.50; Emacs doesn't allow viewing .cbr files

From: Glenn Morris <[email-masked]>
Date: Wed, 30 Nov 2016 13:22:29 -0500

If you want auto-detection of rar files with arbitrary extensions to
work, add a "Rar!" + archive-mode entry to magic-fallback-mode-alist.
I don't know if it's worth it, because compared to zip files, they are
much less common, plus "Rar!" does not seem as unique an indicator to me
as eg zip's "PK\003\004".